Bug 40756 - remove "International Stores" line from home page
Summary: remove "International Stores" line from home page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://bmantest.meridian.redhat.com/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 17:59 UTC by Maraya Cornell
Modified: 2013-01-09 10:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:52:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-15 17:59:15 UTC
Please remove the "International Stores" text from the top left-hand corner.

Comment 1 David Totten 2001-05-15 18:52:20 UTC
done on webdevel

Comment 2 Jay Turner 2001-05-16 18:20:02 UTC
Looks good on webdevel.redhat.com.  Closing out the issue.


Note You need to log in before you can comment on or make changes to this bug.